/* CSS Document */
html {
	height:100%;
	overflow-x:hidden;
	overflow-y:auto;
}

body {
	margin:0;
	padding:0;
	font-size:14px;
	color:#ccc;
	background:#242424;
	font-family:Arial, Helvetica, sans-serif;
}

* {
	outline:none;
}

.clr {
	clear:both;
}

div,h1,h2,h3,h4,p,ul,li,form {
	margin:0;
	padding:0;
}

a,img {
	border:none;
	outline:none;
	text-decoration:none;
}

p {
	font-weight:400;
	font-size:14px;
	line-height:18px;
	font-family:Arial, Helvetica, sans-serif;
}

a {
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}

ul,ol,dd,li {
	list-style:none;
}

.left {
	float:left;
}

.right {
	float:right;
}

/*MAIN HEADER*/
.main-header {
	background:url(images/nav.png) repeat-x left bottom #fff;
	position:relative;
}

.shadow-btm {
	background:url(images/banner-shadow-top-trans.png) repeat-x;
	height:29px;
	position:absolute;
	width:100%;
	bottom:-29px;
	left:0;
}

.header {
	position:relative;
	height:147px;
	width:960px;
	margin:0 auto;
}

.header h1 a {
	/*background:url(images/logo.png) no-repeat;*/
	background:url(images/logo-hrm.png) no-repeat;
	width:440px;
	height:100px;
	display:block;
	text-indent:-3500px;
	position:absolute;
	top:6px;
	left:36px;
	z-index:9;
}

.header_img{
	position:relative;
	top:-20px;
	left:-21px;
}

.ph-box {
	padding:24px 5px 0 0;
	height:83px;
	text-align:right;
}

.ph-box h4 {
	font-size:28px;
	color:red;
	font-weight:400;
	font-style:italic;
	letter-spacing:1px;
}

.ph-box p {
	float:right;
	font-size:15px;
	color:#000;
	font-style:italic;
	padding:2px 0 0;
	text-align:justify;
}

.ph-box p a {
	color:#000;
}

/*Navigation*/
.nav {
	height:40px;
	z-index:99;
	position:relative;
	padding-left:142px;
}

.nav>ul.nav-menu {
	text-align:left;
	text-transform:uppercase;
}

.nav>ul.nav-menu>li {
	line-height:40px;
	display:inline;
	font-size:15px;
	position:relative;
}

.nav>ul.nav-menu>li>a {
	color:#fff;
	padding:0 10px;
	display:inline-block;
}

.nav>ul.nav-menu>li>a:hover,.nav>ul.nav-menu>li:hover>a,.nav>ul.nav-menu>li>a.active {
	background:url(images/nav-Ov.png) repeat-x;
	color:#000;
	text-decoration:none;
}

.nav ul.nav-menu li.current-menu-item a {
	background:url(images/nav-Ov.png) repeat-x;
	color:#000;
	text-decoration:none;
}

.nav ul.nav-menu ul {
	width:220px;
	visibility:hidden;
	position:absolute;
	top:29px;
	
	left:0;
	padding:5px 0;
	z-index:999;
	background:#e8e8e8;
}

.nav ul.nav-menu ul li {
	float:none;
	display:block;
	height:auto;
	padding:0;
	font-size:15px;
	text-align:left;
}

.nav ul.nav-menu ul li:first-child {
	border:0;
}

/* IE 6 & 7 Needs Inline Block */
.nav ul.nav-menu ul li a {
	display:block;
	color:#000;
	font-size:15px;
	line-height:24px;
	padding:0 10px;
}

.nav ul.nav-menu ul li a:hover {
	color:#fff;
	background:#d91a22;
	text-decoration:none;
}

.nav ul.nav-menu ul li a:hover ul {
	background:#000;
}

/*BANNER*/
.banner {
	/*background:url(images/banner.jpg) no-repeat top center #fff;*/
	/*height:583px;*/
	height:250px;
	width:100%;
	position:relative;
	z-index:-999;
}

.red-bar {
	position:absolute;
	top:707px;
	left:0;
	height:92px;
	width:100%;
	background:url(images/red-bar-trans.png) repeat-x;
	display: none;
}

/*Wrapper*/
.wrapper {
	width:918px;
	position:relative;
	padding:20px;
	background:url(images/wrapper-btm-logo.jpg) no-repeat right bottom #000;
	margin:0 auto;
	border-left:1px solid #313131;
	border-right:1px solid #313131;
}

.spacer120 {
	height:120px;
}

.feature-box {
	position:absolute;
	top:-66px;
	left:-1px;
	width:960px;
}

.feature-box ul {
}

.feature-box li {
	width:240px;
	float:left;
}

.feature-box li.red {
	color:#E51B24;
}

.feature-box li.red h2 {
	background:url(images/red-arow-btm.jpg) no-repeat 12px 15px #000;
	color:#E51B24;
}

.feature-box li.white {
	color:#fff;
}

.feature-box li.white h2 {
	background:url(images/white-arow-btm.jpg) no-repeat 12px 15px #000;
	color:#fff;
}

.feature-box li.full h2 {
	width:198px;
}

.feature-box li h2 {
	font-size:20px;
	font-weight:400;
	width:196px;
	height:57px;
	padding:8px 0 0 42px;
}

.feature-box li .feat-info {
	background:#181818;
	padding:8px 20px;
	border-left:1px solid #313131;
}

.feature-box li .feat-info p {
	font-size:13px;
	padding-bottom:12px;
}

a.read-more {
	color:#fff;
	font-size:14px;
	font-weight:700;
}

/*Latest News*/
.latest-news {
	width:205px;
	padding:0 35px 0 0;
	float:left;
}

.latest-news h2 {
	font-size:26px;
	color:#fff;
	background:url(images/news-icon.jpg) no-repeat right 10px;
	padding-right:26px;
	float:left;
	line-height:26px;
	padding-bottom:12px;
}

.latest-news ul {
}

.latest-news li {
	padding-bottom:15px;
}

.latest-news li h3 {
	font-size:14px;
	color:#fff;
	padding:5px 0 3px;
}

.latest-news li h3 a {
	color:#fff;
}

.latest-news li .date {
	color:#9F131A;
	font-size:14px;
}

.latest-news li p {
	font-size:13px;
}

/*Featured Jobs*/
.featured-jobs {
	width:200px;
	float:left;
	padding:0 30px 0 0;
}

.featured-jobs h2 {
	font-size:26px;
	color:#fff;
	line-height:26px;
	padding-bottom:12px;
}

.featured-jobs ul {
	padding-bottom:10px;
}

.featured-jobs li {
	background:url(images/white-arrow-rt.jpg) no-repeat left;
	padding-left:15px;
	line-height:20px;
}

.featured-jobs li a {
	color:#ccc;
	font-size:13px;
}

.featured-jobs li a:hover {
}

/*Welcome Box*/
.wel-box {
	width:440px;
	float:left;
}

.wel-box h2 {
	color:#E61C24;
	font-size:30px;
	font-weight:400;
	padding-bottom:5px;
}

.wel-box p {
	padding-bottom:10px;
}

.wel-img {
	float:right;
	border:1px solid #666;
	margin-left:10px;
}

.outer-wrapper {
	background:url(images/inner-wrapper.jpg) repeat-x 0 0;
	width:100%;
}

/*Sidebar*/
.sidebar {
	width:240px;
	float:left;
}

.sidebar .featured-jobs {
	padding-top:24px;
}

.sidebar li{
	list-style:none;

}

/*Content*/
.content {
	/*width:678px;
	float:right;*/
	min-height:150px;
	padding-bottom:10px;
	line-height:20px;
}

.content h1 {
	color:#E61C24;
	font-size:30px;
	font-weight:400;
	padding-bottom:15px;
}

.content h2 {
	color:#E61C24;
	font-size:22px;
	font-weight:400;
	padding-bottom:10px;
}

.content h3 {
	color:#E61C24;
	font-size:18px;
	padding-bottom:10px;
}

.content h4 {
	color:#E61C24;
	font-size:18px;
	font-weight:normal;
	padding-bottom:10px;
}




.content ul {
	padding-bottom:10px;
}

.content li {
	background:url(images/white-arrow-rt.jpg) no-repeat left;
	padding-left:15px;
	line-height:20px;
}


.content p {
	padding-bottom:15px;
	line-height:20px;
}

.content a{
	color:#ED0707;
}

.alignleft,
img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}
.alignright,
img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}
.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 12px;
}
.wp-caption {
	background: #f1f1f1;
	line-height: 18px;
	margin-bottom: 20px;
	max-width: 632px !important; /* prevent too-wide images from breaking layout */
	padding: 4px;
	text-align: center;
}
.wp-caption img {
	margin: 5px 5px 0;
}
.wp-caption p.wp-caption-text {
	color: #888;
	font-size: 12px;
	margin: 5px;
}

/*FOOTER*/
.footer {
	width:960px;
	margin:0 auto;
	padding-bottom:22px;
}

.newsletter {
	background:#e61c24;
	width:208px;
	padding:8px 17px 14px 15px;
	float:left;
}

.newsletter h2 {
	color:#000;
	font-size:26px;
	padding-bottom:5px;
}

.newsletter .news-input {
	float:left;
	width:158px;
	height:12px;
	background:#242424;
	border:none;
	color:#E61C24;
	font-size:12px;
	padding:8px 5px;
}

.newsletter .news-btn {
	float:left;
	background:url(images/go-btn.jpg) no-repeat;
	width:40px;
	height:28px;
	cursor:pointer;
	border:none;
	text-indent: -999999px;
}

.contact-box {
	float:left;
	width:710px;
	padding:5px 0 0 10px;
}

.contact-box h2 {
	color:#fff;
	font-size:26px;
	padding-bottom:5px;
	float:left;
	width:70%;
}
.fb_logo{
	margin:0px 0 0 0;
	padding:0px;
	float: right;
	width:100px;
	height: 30px;
	text-indent: -999999em;
	curson: pointer;
	background:url(images/facebook_logo.png) no-repeat;
}
.contact-box ul {
}

.contact-box li {
	float:left;
	width:230px;
	font-size:13px;
	line-height:20px;
	padding-left:5px;
}

.contact-box li.copy {
	text-align:right;
	font-size:11px;
}

.contact-box li a {
	color:#ccc;
}

.content ul li h3 a {
	color: white;
}
.date {
	
	color: #9F131A;
	font-size: 14px;
}

.pd {
}